{{ layoutContent | safe }}
{%- if path | length  -%}
{% set path = path %}
{%- else -%}
{% set path = identifier %}
{%- endif -%}
<h2 class="tc">{{ gallery }}</h2>
<div class="flex wrap jc-c ai-c">
  {%- for i in range(1, pics + 1) -%}
  <div class="xitem a">
    <a onclick="modal.style.display = 'flex'; changeMe.src = '/static/{{ path }}/{{ i }}.jpg'">
      <img class="openModal" src="/static/{{ path }}/{{ i }}.jpg" />
    </a>
  </div>
  {%- endfor -%}
</div>
